## sqldeveloper-package 0.2.3

=== debian/changelog ===
sqldeveloper-package (0.2.3) unstable; urgency=low

  * Fixed the command line options "-m|--maintainer" option wich was not
    getting the current login

 -- Lazarus Long <lazarus.long@bigfoot.com>  Sun, 05 Apr 2009 21:02:33 +0100

sqldeveloper-package (0.2.2) unstable; urgency=low

  * Modified make-sqldeveloper-package to not default to the author name and
    email for the Maintainer: field of the Debian package as follows: if
    command line options "-m|--maintainer" and/or "-e|--email" are set then
    use these, else if DEBFULLNAME and/or DEBEMAIL environment variables are
    set then use these, else default the Maintainer name to an empty string
    and/or generate the Maintainer email from the current login and hostname

 -- Lazarus Long <lazarus.long@bigfoot.com>  Sun, 05 Apr 2009 20:31:53 +0100

sqldeveloper-package (0.2.1) unstable; urgency=low

  * Rearranged make-sqldeveloper-package help output to fit without wrapping
    in 80 columns
  * Rewrote the sqldeveloper wrapper script fixing all issues reported by
    checkbashisms
  * Modified the versioning of the resulting Debian package to include the
    version of make-sqldeveloper-package used to build it
  * Changed the Priority: from optional to extra for the resulting Debian
    package
  * Modified the make-sqldeveloper-package to honor the DEBFULLNAME and
    DEBEMAIL environment variables for the Maintainer: field of the Debian
    package as follows: if command line options "-m|--maintainer" and/or
    "-e|--email" are set then use these, else if DEBFULLNAME and/or DEBEMAIL
    environment variables are set then use these, else default to the author
    name and email
  * Changed all negative exit and return values to positive integers

 -- Lazarus Long <lazarus.long@bigfoot.com>  Sun, 15 Mar 2009 23:32:21 +0000

sqldeveloper-package (0.2.0) unstable; urgency=low

  * Rewrote the make-sqldeveloper-package fixing all issues reported by
    checkbashisms (thanks to Nelson A. de Oliveira <naoliv@debian.org> who
    reported this)
  * Added support for long options to make-sqldeveloper-package
  * Tested against latest release of SQL Developer
  * Verified compliancy with Standards-Version: 3.8.1
  * Bumped version to reflect functionality

 -- Lazarus Long <lazarus.long@bigfoot.com>  Sun, 15 Mar 2009 01:37:00 +0000

sqldeveloper-package (0.1.6) unstable; urgency=low

  * Modified make-sqldeveloper-package to generate a cleaner package, fixing
    the following lintian info warning:
    - desktop-entry-contains-encoding-key
  * Fixed lintian pedantic:
    - copyright-refers-to-symlink-license

 -- Lazarus Long <lazarus.long@bigfoot.com>  Mon, 23 Feb 2009 02:16:59 +0000

sqldeveloper-package (0.1.5) unstable; urgency=low

  * Modified make-sqldeveloper-package to generate a clean package, fixing
    the following lintian warning:
    - copyright-refers-to-versionless-license-file
  * Fixed lintian warning:
    - debhelper-but-no-misc-depends
  * Corrected an unescaped '$' in Oracle license text 
  * Silenced the build process of make-sqldeveloper-package

 -- Lazarus Long <lazarus.long@bigfoot.com>  Mon, 23 Feb 2009 00:54:09 +0000

sqldeveloper-package (0.1.4) unstable; urgency=low

  * Modified make-sqldeveloper-package to generate a clean package, fixing
    the following lintian warnings and errors:
    - binary-without-manpage
    - extra-license-file
    - package-contains-empty-directory
    - menu-icon-not-in-xpm-format
    - debian-revision-should-not-be-zero
    - virtual-package-depends-without-real-package-depends
    - new-package-should-close-itp-bug (Closes: #515233)
  * Modified the sqldeveloper wrapper script to pass command line parameters
    to the application
  * Added -help and -version switches to the sqldeveloper wrapper script

 -- Lazarus Long <lazarus.long@bigfoot.com>  Sun, 15 Feb 2009 04:03:57 +0000

sqldeveloper-package (0.1.3) unstable; urgency=low

  * Fixed a bug introduced with the replacement of dh_* scripts by dh calls
    where the wrapper script stopped being renamed

 -- Lazarus Long <lazarus.long@bigfoot.com>  Sat, 14 Feb 2009 19:21:37 +0000

sqldeveloper-package (0.1.2) unstable; urgency=low

  * Added the Debian Developer's Reference recommendation to auto close the
    ITP filled against WNPP (Closes: #514124)

 -- Lazarus Long <lazarus.long@bigfoot.com>  Sat, 14 Feb 2009 17:52:52 +0000

sqldeveloper-package (0.1.1) unstable; urgency=low

  * Modified the install path from /opt to /usr/share

 -- Lazarus Long <lazarus.long@bigfoot.com>  Sat, 14 Feb 2009 04:43:44 +0000

sqldeveloper-package (0.1.0) unstable; urgency=low

  * Tested against every release of SQL Developer published to date
  * Bumped version to reflect functionality

 -- Lazarus Long <lazarus.long@bigfoot.com>  Fri, 13 Feb 2009 01:18:27 +0000

sqldeveloper-package (0.0.5) unstable; urgency=low

  * Modified make-sqldeveloper-package to support version 1.0.0 of SQL
    Developer
  * Changed documentation to include instructions for earlier SQL Developer
    releases

 -- Lazarus Long <lazarus.long@bigfoot.com>  Wed, 11 Feb 2009 03:37:04 +0000

sqldeveloper-package (0.0.4) unstable; urgency=low

  * Fixed the make-sqldeveloper-package script to remove unused targets from
    the .PHONY line in the temporary debian/rules file.

 -- Lazarus Long <lazarus.long@bigfoot.com>  Wed, 04 Feb 2009 16:11:42 +0000

sqldeveloper-package (0.0.3) unstable; urgency=low

  * Filled ITP against WNPP (#514124)
  * Moved make-sqldeveloper-package.1 and README to the top level directory
  * Fixed lintian warnings:
    - dh-clean-k-is-deprecated
    - copyright-with-old-dh-make-debian-copyright
  * Replaced dh_* scripts with dh calls
  * Modified make-sqldeveloper-package to apply the above packaging changes
    when generating the sqldeveloper package

 -- Lazarus Long <lazarus.long@bigfoot.com>  Wed, 04 Feb 2009 14:10:10 +0000

sqldeveloper-package (0.0.2) unstable; urgency=low


