=== debian/control ===
Source: sqldeveloper-package
Section: contrib/misc
Priority: optional
Maintainer: Lazarus Long <lazarus.long@bigfoot.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.1

Package: sqldeveloper-package
Architecture: all
Depends: ${misc:Depends}, bzip2, devscripts, fakeroot, file, unzip, tofrodos | sysutils (<= 2.0.0-1), imagemagick
Description: Oracle SQL Developer Debian package builder
 This utility makes it possible to build a Debian package of Oracle SQL
 Developer. The Oracle SQL Developer program is governed by the copyright
 holder (Oracle USA, Inc.), so you may be limited as to what you can do with
 the resulting package (i.e. no redistribution, etc). This utility will simply
 help you create the Debian package, it is your responsibility to use the
 resulting package acordingly with the OTN license, a copy of which is included
 in the created package, that you must agree on when downloading the source.
 .
 This utility will require you to download the architecture independent archive
 from <http://otn.oracle.com/software/products/sql/>, identified as "Oracle SQL
 Developer for other platforms", "Oracle SQL Developer for Multiple Platforms"
 or "Oracle SQL Developer for Linux and Unix" (depending on which version you
 are building), to create the Debian package from.
