## sqldeveloper-package 0.2.3%2bnmu1

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: sqldeveloper-package
 Architecture: all
-Depends: ${misc:Depends}, bzip2, devscripts, fakeroot, file, unzip, tofrodos | sysutils (<= 2.0.0-1), imagemagick
+Depends: ${misc:Depends}, bzip2, devscripts, fakeroot, file, unzip, tofrodos, imagemagick
 Description: Oracle SQL Developer Debian package builder
  This utility makes it possible to build a Debian package of Oracle SQL
  Developer. The Oracle SQL Developer program is governed by the copyright
