=== debian/rules ===
#!/usr/bin/make -f

# verbose mode
#export DH_VERBOSE=1

build:
	dh build
	touch $@-stamp

clean:
	dh clean 

install: build
	dh install

binary-indep: build install
	dh binary-indep

binary-arch: build install

binary: binary-indep binary-arch

.PHONY: binary binary-arch binary-indep build clean install
