## sqldeveloper-package 0.2.4+deb9u1

=== debian/changelog ===
sqldeveloper-package (0.2.4+deb9u1) stretch; urgency=medium

  * Non-maintainer upload.
  * Add required '--' before debian/rules target (Closes: #868673)
  * Add --no-tgz-check as sqldeveloper is non-free

 -- Phil Morrell <debian@emorrp1.name>  Thu, 26 Oct 2017 14:00:01 +0100
