## sqldeveloper-package 0.5.4

=== debian/changelog ===
sqldeveloper-package (0.5.4) unstable; urgency=low

  * Updated wrapper script copyright to include 2018

 -- Lazarus Long <lazarus.long@sapo.pt>  Thu, 11 Jan 2018 00:05:04 +0000

sqldeveloper-package (0.5.3) unstable; urgency=medium

  * Fixed LD_LIBRARY_PATH initialization, which was rendering the wrapper
    script unusable, thus breaking the package
  * Fixed QA "unsatisfiable Depends" alerts by disabling cross-building
  * Updated debhelper compat version to 11
  * Verified compliancy with Standards-Version: 4.1.3

 -- Lazarus Long <lazarus.long@sapo.pt>  Tue, 09 Jan 2018 00:05:03 +0000

sqldeveloper-package (0.5.2) unstable; urgency=low

  * Fixed wrapper script command line options invocation
  * Added environment variables ORACLE_PATH and SQLPATH initialization to
    wrapper script

 -- Lazarus Long <lazarus.long@sapo.pt>  Tue, 26 Dec 2017 00:05:02 +0000

sqldeveloper-package (0.5.1) unstable; urgency=low

  * Verified compliancy with Standards-Version: 4.1.2
  * Bumped version to reflect functionality

 -- Lazarus Long <lazarus.long@sapo.pt>  Fri, 15 Dec 2017 00:05:01 +0000

sqldeveloper-package (0.5.0) unstable; urgency=low

  * Since SQL Developer v4.1, Oracle has started to include i386 and amd64
    shared libraries in NetBeans Platform modules. Due to this, converted
    make-sqldeveloper-package to both generate multiple packages and to be
    Multi-Arch compatible:
    - Added Multi-Arch dependencies
    - Added cross-packaging functionality
    - Rewrote a large portion of make-sqldeveloper-package to deal with the
      additional logic
    - Rearranged the debian/* files to support multiple packages
    - Generated packages recommend each other (libraries and SQL Developer)
    - Added a new command line option "-s|--skip-libraries" to skip building
      the shared libraries package(s)
  * Multiple versions can now coexist, "sqldeveloper.[upstream version]" will
    invoke a specific version of Oracle SQL Developer while "sqldeveloper"
    takes advantage of Debian's alternatives system and, when left in auto
    mode, will always invoke the highest version installed
  * Exposed Oracle CLI for SQL Developer, a non-gui interface for scripting or
    headless control of Oracle SQL Developer. Following the multiple versions
    coexistence concept, "sdcli.[upstream version]" and "sdcli" will behave as
    described above
  * Since SQL Developer v4.2, Oracle started to bundle Oracle SQL Developer
    Command-Line (SQLcl) with Oracle SQL Developer. When available, and as an
    alternative to the standalone package (see "sqlcl-package"),
    make-sqldeveloper-package will expose it. Since there is a name conflict
    with content of package "parallel", the upstream binary "sql" will be
    renamed, and following the above multiple versions coexistence concept,
    "sql.[upstream version].bundled" will invoke a specific SQLcl version
    while "sqlcl.bundled" takes advantage of Debian's alternatives system and,
    when left in auto mode, will always invoke the highest bundled version
    installed, and "sqlcl" will invoke the highest version installed (either
    standalone or bundled, in this order)
  * Added a new command line option "-x|--extract-only" to prepare a build
    tree without building package(s) (this option implies "-k|--keep-dir")
  * Added descriptive header, detailed progress output and stdout/stderr
    selection according to the type of message
  * Added a new command line option "-q|--quiet" to suppress normal output
  * Fixed the long time broken command line option "-i|--install" which was
    not finding the correct package name
  * Synchronized code between sqldeveloper-package and sqlcl-package
  * Updated sqldeveloper package description to reflect Oracle's site
  * Fixed some small typos in the machine readable copyright file "License:"
    section creation
  * Fixed lintian warnings and errors:
    - possible-documentation-but-no-doc-base-registration
    - desktop-entry-lacks-keywords-entry
  * Silenced all lintian warnings and errors that are upstream originated and
    impossible to fix
  * Tested against v4.x and v17.x release families of SQL Developer
  * Bumped version to reflect functionality

 -- Lazarus Long <lazarus.long@sapo.pt>  Tue, 05 Dec 2017 00:05:00 +0000

sqldeveloper-package (0.4.4) unstable; urgency=low

  * Removed debian/watch script, it doesn't belong in a native package

 -- Lazarus Long <lazarus.long@sapo.pt>  Tue, 31 Oct 2017 09:04:05 +0000

sqldeveloper-package (0.4.3) unstable; urgency=low

  * Changed author/maintainer email address
  * Generated new GPG key
  * Added debian/watch script

 -- Lazarus Long <lazarus.long@sapo.pt>  Mon, 30 Oct 2017 17:10:01 +0000

sqldeveloper-package (0.4.2) unstable; urgency=low

  * Fixed lintian warning no-dep5-copyright
  * Clarified the JDK requirements for all SQL Developer version families

 -- Lazarus Long <lazarus.long@bigfoot.com>  Mon, 30 Oct 2017 04:13:57 +0000

sqldeveloper-package (0.4.1) unstable; urgency=high

  * Fixed a flaw in the added logic to remove a stale JVM path from
    configuration, the way the path is stored has changed from v4.x
    onward (Closes: #693798)
    (Reported by Steven Post)
  * Several small fixes and improvements:
    - Fixed the JDK requirements for SQL Developer v4.0
    - Added image thumbnails databases to the list of cruft to remove
  * Fixed lintian warning windows-thumbnail-database-in-package
  * (Re-)Tested against v3.x release family of SQL Developer

 -- Lazarus Long <lazarus.long@bigfoot.com>  Sun, 29 Oct 2017 21:38:19 +0000

sqldeveloper-package (0.4.0) unstable; urgency=high

  * Addressed all correctable issues and bugs:
    - Separated target from options and disabled check for original file in
      package build (Closes: #868673)
      (Reported and patch by Phil Morrell)
    - Added logic to wrapper script to remove a stale JVM path from
      configuration
      (Reported by Steven Post)
  * Fixed lintian warnings:

