=== debian/control ===
Source: sqldeveloper-package
Section: contrib/misc
Priority: optional
Maintainer: Lazarus Long <lazarus.long@sapo.pt>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Vcs-Git: https://github.com/lazarusllong/sqldeveloper-package.git
Vcs-Browser: https://github.com/lazarusllong/sqldeveloper-package.git
Homepage: https://lazarusllong.github.io/sqldeveloper-package/

Package: sqldeveloper-package
Architecture: all
Depends:
 ${misc:Depends}, binutils-multiarch, bzip2, dh-exec, devscripts, fakeroot,
 file, imagemagick, tofrodos, unzip
Description: Oracle SQL Developer Debian package builder
 This utility makes it possible to build a Debian package of Oracle SQL
 Developer. The Oracle SQL Developer program is governed by the copyright
 holder (Oracle USA, Inc.), so you may be limited as to what you can do with
 the resulting package (i.e. no redistribution, etc). This utility will simply
 help you create the Debian package, it is your responsibility to use the
 resulting package accordingly with the OTN license, a copy of which is
 included in the created package, that you must agree on when downloading the
 source.
 .
 This utility will require you to download the architecture independent archive
 from <http://www.oracle.com/technetwork/developer-tools/sql-developer>,
 identified as "Oracle SQL Developer for other platforms", "Oracle SQL
 Developer for Multiple Platforms" or "Oracle SQL Developer for Linux and Unix"
 (depending on which version you are building), to create the Debian package
 from.
