=== debian/rules ===
#!/usr/bin/make -f

# verbose mode
#export DH_VERBOSE=1

%:
	dh $@
