=== debian/tests/control ===
Test-Command: make-sqldeveloper-package --version
