## sqldeveloper-package 0.5.4build1

=== debian/changelog ===
sqldeveloper-package (0.5.4build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 24 Nov 2025 18:37:21 +0000
